"""
Zurich Instruments LabOne Python API Examples (for any instrument class).
"""

import zhinst.examples.common.example_connect
import zhinst.examples.common.example_connect_config
import zhinst.examples.common.example_pid_advisor
import zhinst.examples.common.example_poll
import zhinst.examples.common.example_swtrigger_edge
import zhinst.examples.common.example_swtrigger_grid
import zhinst.examples.common.example_swtrigger_grid_average
import zhinst.examples.common.example_swtrigger_trackingedge
import zhinst.examples.common.example_save_device_settings_simple
import zhinst.examples.common.example_save_device_settings_expert
import zhinst.examples.common.example_scope
import zhinst.examples.common.example_sweeper
import zhinst.examples.common.example_spectrum

__all__ = ["example_connect",
           "example_connect_config",
           "example_pid_advisor",
           "example_poll",
           "example_save_device_settings_expert",
           "example_save_device_settings_simple",
           "example_swtrigger_edge",
           "example_swtrigger_grid",
           "example_swtrigger_grid_average",
           "example_swtrigger_trackingedge",
           "example_scope",
           "example_sweeper",
           "example_spectrum"]

del zhinst
